doctype html
html
  head
    title Satisfaction Poll
  body
  table
    tr
      td
        The Good got #{($redis.get 'good') || '0'}
      td
        p ,
      td
        The Bad got #{($redis.get 'bad') || '0'}

      td
        p and
      td 
        The Ugly got #{($redis.get 'ugly') || '0'}

